Affected packages

Packages affected by python3-coverage upgrade from 6.4.2-1.fc37 to 6.4.2-2.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-typish build 1 2 months ago
python-TestSlide build 1 2 months ago
python-nose2 build 1 2 months ago
python-APScheduler build 2 2 months ago
home-assistant-cli build 2 2 months ago
python-django-extensions build 2 2 months ago
sshuttle build 2 2 months ago
python-pingouin build 2 2 months ago
snakemake build 2 2 months ago
python-mne build 2 2 months ago
python-engineio build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-coverage upgrade from 6.4.2-1.fc37 to 6.4.2-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.